Table of Contents

Module: coil | Twisted-0.17.4/twisted/tap/coil.py
--- | ---

I am the support module for creating a coil web server with `mktap`

Imported modules |
--- | ---
import os import string from twisted.coil import web from twisted.internet import tcp from twisted.python import usage from twisted.web import server
Functions |
updateApplication
| updateApplication

    updateApplication ( app,  config )

Classes |

Options |

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:39 2002 by HappyDoc version 2.0